Public Member Functions | Public Attributes | List of all members
WriteNowTextInternal::Zone Struct Reference

Internal: structure used to store the content structure. More...

## Public Member Functions
| Zone ()
| constructor More...

## Public Attributes
std::vector< shared_ptr< ContentZones > > | m_zones
| a zones More...

## Detailed Description

Internal: structure used to store the content structure.

## Constructor & Destructor Documentation

## ◆ Zone()

WriteNowTextInternal::Zone::Zone | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_zones

std::vector<shared_ptr<ContentZones> > WriteNowTextInternal::Zone::m_zones

a zones

Referenced by WriteNowText::createZones(), and WriteNowText::sendZone().

The documentation for this struct was generated from the following file:

- WriteNowText.cxx